/*     239937 : 타이틀 텍스트      */
.title__239937__ {padding:12px 15px; background:#00416b;}
.title__239937__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__239937__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__239937__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__239937__ {padding:12px 20px;}
	.title__239937__ .title_inner {display:table; text-align:center;}
	.title__239937__ p {display:table-cell;}
	.title__239937__ p.title_cont1 {font-size:16px;}
	.title__239937__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__239937__ {padding:15px 25px;}
	.title__239937__ p.title_cont1 {font-size:20px;}
	.title__239937__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     242677 : 버튼형 타이틀      */
.button_title__242677__ {font-size:0}
.button_title__242677__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #729fb7;background:#729fb7;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242677__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242677__ p {font-size:20px}
}

/*     242675 : 버튼형 타이틀      */
.button_title__242675__ {font-size:0}
.button_title__242675__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242675__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242675__ p {font-size:20px}
}

/*     242678 : 버튼형 타이틀      */
.button_title__242678__ {font-size:0}
.button_title__242678__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #a6bf6c;background:#a6bf6c;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242678__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242678__ p {font-size:20px}
}

/*     242670 : 버튼형 타이틀      */
.button_title__242670__ {font-size:0}
.button_title__242670__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242670__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242670__ p {font-size:20px}
}

/*     242679 : 버튼형 타이틀      */
.button_title__242679__ {font-size:0}
.button_title__242679__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #d27371;background:#d27371;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242679__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242679__ p {font-size:20px}
}

/*     242673 : 버튼형 타이틀      */
.button_title__242673__ {font-size:0}
.button_title__242673__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242673__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242673__ p {font-size:20px}
}

/*     240681 : 고객센터      */
.img_ratio__240681__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__240681__ * {box-sizing:border-box}
.img_ratio__240681__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__240681__ .img_inner .figure {display:block}
.img_ratio__240681__ .img_inner .figure img {vertical-align:top}
.img_ratio__240681__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__240681__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__240681__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__240681__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__240681__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__240681__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__240681__ .img_inner {height:250px;padding:15px}
	.img_ratio__240681__ .img_inner .caption {margin-top:15px}
	.img_ratio__240681__ .img_inner .caption .title {font-size:18px}
	.img_ratio__240681__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__240681__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__240681__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__240681__ .img_inner {height:320px;padding:20px}
	.img_ratio__240681__ .img_inner .caption {margin-top:20px}
	.img_ratio__240681__ .img_inner .caption .title {font-size:22px}
	.img_ratio__240681__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__240681__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     240680 : 고객센터      */
.img_ratio__240680__ {display:table;table-layout:fixed;width:100%;background:#a6bf6c}
.img_ratio__240680__ * {box-sizing:border-box}
.img_ratio__240680__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__240680__ .img_inner .figure {display:block}
.img_ratio__240680__ .img_inner .figure img {vertical-align:top}
.img_ratio__240680__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__240680__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__240680__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__240680__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__240680__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__240680__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__240680__ .img_inner {height:250px;padding:15px}
	.img_ratio__240680__ .img_inner .caption {margin-top:15px}
	.img_ratio__240680__ .img_inner .caption .title {font-size:18px}
	.img_ratio__240680__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__240680__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__240680__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__240680__ .img_inner {height:320px;padding:20px}
	.img_ratio__240680__ .img_inner .caption {margin-top:20px}
	.img_ratio__240680__ .img_inner .caption .title {font-size:22px}
	.img_ratio__240680__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__240680__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     240682 : 고객센터      */
.img_ratio__240682__ {display:table;table-layout:fixed;width:100%;background:#d27371}
.img_ratio__240682__ * {box-sizing:border-box}
.img_ratio__240682__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__240682__ .img_inner .figure {display:block}
.img_ratio__240682__ .img_inner .figure img {vertical-align:top}
.img_ratio__240682__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__240682__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__240682__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__240682__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__240682__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__240682__ .img_inner {height:250px;padding:15px}
	.img_ratio__240682__ .img_inner .caption {margin-top:15px}
	.img_ratio__240682__ .img_inner .caption .title {font-size:18px}
	.img_ratio__240682__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__240682__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__240682__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__240682__ .img_inner {height:320px;padding:20px}
	.img_ratio__240682__ .img_inner .caption {margin-top:20px}
	.img_ratio__240682__ .img_inner .caption .title {font-size:22px}
	.img_ratio__240682__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__240682__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

